'use strict';

const index = require('./index-2c75ac9d.js');
const appGlobals = require('./app-globals-3a1e7e63.js');

index.patchBrowser().then(options => {
  appGlobals.globalScripts();
  return index.bootstrapLazy([["shared-demo.cjs",[[0,"shared-demo"]]],["site-modal.cjs",[[4,"site-modal",{"open":[1028],"modalClose":[16],"visible":[32]},[[8,"keyup","handleKeyUp"]]]]],["site-platform-bar.cjs",[[2,"site-platform-bar",{"productName":[1,"product-name"]}]]],["site-root.cjs",[[4,"site-root"]]]], options);
});
